umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

cppwriter.cpp File Reference
`#include "cppwriter.h"`
`#include "association.h"`
`#include "classifier.h"`
`#include "codegen_utils.h"`
`#include "datatype.h"`
`#include "debug_utils.h"`
`#include "model_utils.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "operation.h"`
`#include "template.h"`
`#include "umltemplatelist.h"`
`#include "umlclassifierlistitemlist.h"`
`#include "classifierlistitem.h"`
`#include "codegenerationpolicy.h"`
`#include "enumliteral.h"`
`#include <QFile>`
`#include <QRegExp>`
`#include <QTextStream>`